/*
  navigation
*/
#navigation {
  width: 100%;
  height: 173px;
  background: url("../images/page_navi_bg.png") center center;
  background-size: 2600px auto;
}
#navigation ul {
  display: flex;
  justify-content: space-between;
  width: 980px;
  padding: 0 20px;
  margin: 0 auto;
}
#navigation li {
  font-size: 16px;
  letter-spacing: .025em;
  opacity: .6;
  transition: all .3s;
}
#navigation li a {
  display: inline-block;
  height: 173px;
  padding-left: 90px;
  color: #2e355d;
  line-height: 173px;
}
#navigation li a:hover {
  text-decoration: none;
}
#navigation li:hover,
#navigation li.active {
  opacity: 1;
}
#navigation li.active a {
  background: url("../images/page_navi_arrow_up_w.png") 25px bottom no-repeat;
  background-size: 30px auto;
}
#navigation li:nth-child(1) {
  background: url("../images/page_navi_1.png") left center no-repeat;
  background-size: 80px auto;
}
#navigation li.active:nth-child(1) {
  background: url("../images/page_navi_1_active.png") left center no-repeat;
  background-size: 80px auto;
}
#navigation li:nth-child(2) {
  background: url("../images/page_navi_2.png") left center no-repeat;
  background-size: 80px auto;
}
#navigation li.active:nth-child(2) {
  background: url("../images/page_navi_2_active.png") left center no-repeat;
  background-size: 80px auto;
}
#navigation li:nth-child(3) {
  background: url("../images/page_navi_3.png") left center no-repeat;
  /*background: url("../images/page_navi_3_cs.png") left center no-repeat;*/
  background-size: 80px auto;
}
#navigation li.active:nth-child(3) {
  background: url("../images/page_navi_3_active.png") left center no-repeat;
  /*background: url("../images/page_navi_3_cs_active.png") left center no-repeat;*/
  background-size: 80px auto;
}
/*#navigation li:nth-child(3):hover,
#navigation li.active:nth-child(3) {
  opacity: .6;
  cursor: default;
}
#navigation li:nth-child(3) a {
  cursor: default;
}*/
#navigation li:nth-child(4) {
  background: url("../images/page_navi_4.png") left center no-repeat;
  background-size: 80px auto;
}
#navigation li.active:nth-child(4) {
  background: url("../images/page_navi_4_active.png") left center no-repeat;
  background-size: 80px auto;
}
@media only screen and (max-width: 767px) {
  #navigation {
    height: 42.18vw;
    background: url("../images/page_navi_bg_sp.png") center center;
    background-size: 100vw auto;
  }
  #navigation ul {
    width: 100%;
    padding: 0 7.03vw;
  }
  #navigation li {
    font-size: 3.44vw;
    letter-spacing: .025em;
    text-align: center;
  }
  #navigation li a {
    height: 42.18vw;
    padding: 27.18vw 0 0;
    line-height: 1.27;
    min-width: 17.19vw;
  }
  #navigation li:nth-child(2) a {
    padding: 28.91vw 0 0;
  }
  #navigation li.active a {
    background: url("../images/page_navi_arrow_up_w.png") center bottom no-repeat;
    background-size: 4.69vw auto;
  }
  #navigation li:nth-child(1) {
    background: url("../images/page_navi_1_sp.png") center 8.59vw no-repeat;
    background-size: 17.19vw auto;
  }
  #navigation li.active:nth-child(1) {
    background: url("../images/page_navi_1_active_sp.png") center 8.59vw no-repeat;
    background-size: 17.19vw auto;
  }
  #navigation li:nth-child(2) {
    background: url("../images/page_navi_2_sp.png") center 8.59vw no-repeat;
    background-size: 17.19vw auto;
  }
  #navigation li.active:nth-child(2) {
    background: url("../images/page_navi_2_active_sp.png") center 8.59vw no-repeat;
    background-size: 17.19vw auto;
  }
  #navigation li:nth-child(3) {
    background: url("../images/page_navi_3_sp.png") center 8.59vw no-repeat;
    /*background: url("../images/page_navi_3_cs_sp.png") center 8.59vw no-repeat;*/
    background-size: 17.19vw auto;
  }
  #navigation li.active:nth-child(3) {
    background: url("../images/page_navi_3_active_sp.png") center 8.59vw no-repeat;
    /*background: url("../images/page_navi_3_cs_active_sp.png") center 8.59vw no-repeat;*/
    background-size: 17.19vw auto;
  }
  #navigation li:nth-child(4) {
    background: url("../images/page_navi_4_sp.png") center 8.59vw no-repeat;
    background-size: 17.19vw auto;
  }
  #navigation li.active:nth-child(4) {
    background: url("../images/page_navi_4_active_sp.png") center 8.59vw no-repeat;
    background-size: 17.19vw auto;
  }
}

/*
  footer navigation
*/
#footernavi {
  width: 980px;
  margin: 0 auto;
  padding: 70px 10px 55px;
}
#footernavi ul {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  border-top: 1px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
  padding: 0 10px;
}
#footernavi li {
  font-size: 16px;
  letter-spacing: .025em;
  opacity: .6;
  transition: all .3s;
}
#footernavi li a {
  display: inline-block;
  height: 160px;
  padding-left: 90px;
  color: #2e355d;
  line-height: 160px;
}
#footernavi li a:hover {
  text-decoration: none;
}
#footernavi li:hover,
#footernavi li.active {
  opacity: 1;
}
#footernavi li:nth-child(1) {
  background: url("../images/page_footer_navi_1.png") left center no-repeat;
  background-size: 80px auto;
}
#footernavi li:nth-child(2) {
  background: url("../images/page_footer_navi_2.png") left center no-repeat;
  background-size: 80px auto;
}
#footernavi li:nth-child(3) {
  background: url("../images/page_footer_navi_3.png") left center no-repeat;
  /*background: url("../images/page_footer_navi_3_cs.png") left center no-repeat;*/
  background-size: 80px auto;
}
/*#footernavi li:nth-child(3):hover,
#footernavi li.active:nth-child(3) {
  opacity: .6;
}
#footernavi li:nth-child(3) a {
  cursor: default;
}*/
#footernavi li:nth-child(4) {
  background: url("../images/page_footer_navi_4.png") left center no-repeat;
  background-size: 80px auto;
}
@media only screen and (max-width: 767px) {
  #footernavi {
    width: 90.63vw;
    padding: 9.38vw 0;
  }
  #footernavi ul {
    width: 100%;
    padding: 6.25vw 3.13vw 5vw;
  }
  #footernavi li {
    font-size: 3.44vw;
    letter-spacing: .025em;
    text-align: center;
  }
  #footernavi li a {
    height: auto;
    padding: 18.44vw 0 0;
    line-height: 1.27;
    min-width: 17.19vw;
  }
  #footernavi li:nth-child(2) a {
    padding: 20.31vw 0 0;
  }
  #footernavi li:nth-child(1) {
    background: url("../images/page_footer_navi_1_sp.png") center top no-repeat;
    background-size: 17.19vw auto;
  }
  #footernavi li:nth-child(2) {
    background: url("../images/page_footer_navi_2_sp.png") center top no-repeat;
    background-size: 17.19vw auto;
  }
  #footernavi li:nth-child(3) {
    background: url("../images/page_footer_navi_3_sp.png") center top no-repeat;
    /*background: url("../images/page_footer_navi_3_cs_sp.png") center top no-repeat;*/
    background-size: 17.19vw auto;
  }
  #footernavi li:nth-child(4) {
    background: url("../images/page_footer_navi_4_sp.png") center top no-repeat;
    background-size: 17.19vw auto;
  }
}


.lead-giin {
	margin: 90px auto 0;
	width: 750px;
}
.lead-giin .more a {
	font-size: 14px;
	width: 280px;
	background: #1993d6;
	display: block;
	padding: 4px 20px;
	color: #fff;
	margin: 20px auto 0;
	text-align: center;
	border-radius: 4px;
	text-decoration: none;
}
.lead-giin .more a:hover {
	opacity: .6;
}
@media only screen and (max-width: 767px) {
	.lead-giin {
		margin: 12.5vw auto 0;
		width: auto;
	}
	.lead-giin p {
		font-size: 4.38vw;
	}
	.lead-giin .more a {
		margin-top: 10px;
		padding: 4px 0;
		width: auto;
	}
}

	
/*
  section wrapper
*/
.section-wrap {
  width: 980px;
  margin: 0 auto;
  padding: 0 10px;
}
@media only screen and (max-width: 767px) {
  .section-wrap {
    width: 87.5vw;
    padding: 0;
  }
}

/*
  prefecture
*/
.prefecture {
  margin: 90px auto 0;
  padding: 0 !important;
  font-size: 22px !important;
  font-weight: bold;
  width: 214px;
  height: 50px;
  line-height: 50px !important;
  text-align: center;
  border-radius: 25px;
  background: #43496d;
  color: #fff;
}
@media only screen and (max-width: 767px) {
  .prefecture {
    margin: 12.5vw auto 0;
    font-size: 5vw;
    width: 37.5vw;
    height: 10.94vw;
    line-height: 10.94vw !important;
    border-radius: 5.47vw;
  }
}

/*
  summary and list
*/
#summary {
  width: 100%;
  margin: 90px 0 70px;
  border-top: 2px solid #b3b3b3;
  border-bottom: 2px solid #b3b3b3;
}
#summary::after {
  content: "";
  display: block;
  width: 100%;
  height: 0;
  clear: both;
}
#summary h3 {
  width: 100%;
  height: 50px;
  padding: 0 0 0 20px;
  font-size: 18px;
  font-weight: bold;
  line-height: 50px;
  position: relative;
  cursor: pointer;
  margin: 8px 0;
}
#summary h3::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 30px;
  display: block;
  width: 14px;
  height: 14px;
  margin-top: -7px;
  background: url("../images/page_summary_plus.png") center center no-repeat;
  background-size: 14px auto;
}
#summary h3.active::after {
  right: 28px;
  width: 17px;
  height: 2px;
  margin-top: -1px;
  background: url("../images/page_summary_minus.png") center center no-repeat;
  background-size: 17px auto;
}
/* left */
#summary .inner-left {
  width: 50%;
  float: left;
}
#summary .inner-left h3 {
  border-right: 1px solid #b3b3b3;
}
#summary .inner-left .table-wrap {
  width: 200%;
  background: #fff;
  position: relative;
  display: none;
}
#summary .inner-left table {
  width: 100%;
  line-height: 1.87;
  font-size: 15px;
}
#summary .inner-left th {
  border-top: 1px solid #e6e6e6;
  border-right: 1px solid #e6e6e6;
  width: 16.67%;
  padding: 15px 20px 12px;
  text-align: left;
  vertical-align: top;
}
#summary .inner-left td {
  border-top: 1px solid #e6e6e6;
  width: 83.33%;
  padding: 15px 20px 12px;
}
/* right */
#summary .inner-right {
  width: 50%;
  float: right;
}
#summary .inner-right ul {
  width: 200%;
  position: relative;
  margin-left: -100%;
  background: #fff;
  position: relative;
  display: none;
  font-size: 15px;
}
#summary .inner-right li {
  background: url("../images/page_summary_q.png") 10px center no-repeat;
  background-size: 30px auto;
  border-top: 1px solid #e6e6e6;
  position: relative;
}
#summary .inner-right li::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 22px;
  display: block;
  width: 12px;
  height: 6px;
  margin-top: -3px;
  background: url("../images/page_summary_arrow_dn_b.png") center center no-repeat;
  background-size: 12px auto;
}
#summary .inner-right li:hover {
  background-color: #f2f6f9;
}
#summary .inner-right li a {
  color: #333;
  text-decoration: none;
  display: block;
  width: 100%;
  height: 50px;
  line-height: 50px;
  padding: 0 50px;
}
@media only screen and (max-width: 767px) {
  #summary {
    margin: 12.5vw 0 9.06vw;
  }
  #summary h3 {
    height: 12.5vw;
    padding: 0 0 0 3.13vw;
    font-size: 4.38vw;
    line-height: 13.13vw;
    margin: 0;
  }
  #summary h3::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 3.44vw;
    width: 2.97vw;
    height: 2.97vw;
    margin-top: -1.49vw;
    background: url("../images/page_summary_plus_sp.png") center center no-repeat;
    background-size: 2.97vw auto;
  }
  #summary h3.active::after {
    right: 3.44vw;
    width: 3.75vw;
    height: .63vw;
    margin-top: -.32vw;
    background: url("../images/page_summary_minus_sp.png") center center no-repeat;
    background-size: 3.75vw auto;
  }
  /* left */
  #summary .inner-left {
    width: 100%;
    float: none;
    border-bottom: 2px solid #b3b3b3;
  }
  #summary .inner-left h3 {
    border-right: none;
  }
  #summary .inner-left .table-wrap {
    width: 100%;
  }
  #summary .inner-left table {
    width: 100%;
    line-height: 1.42;
    font-size: 3.75vw;
  }
  #summary .inner-left th {
    width: 35.71%;
    padding: 2.34vw 0 1.88vw 3.13vw;
  }
  #summary .inner-left td {
    width: 64.29%;
    padding: 2.34vw 0 1.88vw 3.13vw;
  }
  /* right */
  #summary .inner-right {
    width: 100%;
    float: none;
  }
  #summary .inner-right ul {
    width: 100%;
    margin-left: 0;
    font-size: 3.75vw;
  }
  #summary .inner-right li {
    background: url("../images/page_summary_q_sp.png") 3.13vw center no-repeat;
    background-size: 6.25vw auto;
  }
  #summary .inner-right li::after {
    right: 4.06vw;
    width: 1.88vw;
    height: .94vw;
    margin-top: -.47;
    background: url("../images/page_summary_arrow_dn_b.png") center center no-repeat;
    background-size: 1.88vw auto;
  }
  #summary .inner-right li a {
    height: auto;
    line-height: 1.42;
    padding: 2.34vw 6.25vw 1.88vw 12.5vw;
  }
}

/*
  chart
*/
.chart {
  width: 960px;
  margin: 30px auto 0;
  background: url("../images/bg_graph.png") center center;
  background-size: 26px auto;
  padding: 50px;
}
.chart h3 {
  width: 100%;
  height: 60px;
  background: url("../images/page_chart_q.png") left center no-repeat;
  background-size: 60px auto;
  font-size: 18px !important;
  line-height: 1.44;
  display: table-cell;
  vertical-align: middle;
  padding-left: 80px;
}
.chart p.cap {
	font-size: 13px;
	line-height: 1.3;
	text-align: center;
}
.chart .chartwrap {
  margin: 50px 0;
}
.chart .chartwrap.bar {
  padding: 0 70px;
}
.chart .chartwrap > .pie {
  width: 461px;
  height: 461px;
  margin: 0 auto;
}
.chart .description {
  margin-top: 20px;
  padding: 30px 40px 25px;
  background: #fff;
  border-radius: 4px;
}
.chart .description.image {
  display: flex;
}
.chart .description.image p {
	flex: 1;
	padding-right: 30px;
}
.chart .description.image .img {
  flex: 1;
}
.chart .description.image .img img {
  width: 100%;
}
.chart .description h4 {
  font-size: 18px;
  line-height: 1.44;
  margin-bottom: 20px;
}
.chart .description p {
  font-size: 15px;
  line-height: 1.87;
}
.chart .description a {
  color: #1993d6;
  text-decoration: underline;
}
.chart .description a:hover {
  text-decoration: none;
}
.description p.alignright a {
	background: url(../images/top_navi_arrow_right_sp.png) no-repeat right center;
	padding-right: 10px;
	background-size: auto 8px;
}
.chart .more-desc {
  margin-top: 50px;
}
.chart .more-desc img {
  margin: 0 auto;
  opacity: 1;
  transition: all .3s;
}
.chart .more-desc img:hover {
  opacity: .8;
}
.chart table {
  margin: 50px 0;
  border-collapse: collapse;
  background: #fff;
}
.chart td {
  border: 1px solid #b3b3b3;
  line-height: 1.3 !important;
  padding: 12px 20px 8px !important;
  vertical-align: middle;
}
.chart tr:nth-child(even) td {
  background: #f2f6f9;
}
.chart table.column-2 td:nth-child(1) {
  width: 84.88%;
}
.chart table.column-2 td:nth-child(2) {
  width: 15.12%;
  text-align: right;
}
.chart table.column-5 td:nth-child(1) {
  width: 39.52%;
}
.chart table.column-5 td:nth-child(2),
.chart table.column-5 td:nth-child(3),
.chart table.column-5 td:nth-child(4),
.chart table.column-5 td:nth-child(5) {
  width: 15.12%;
  text-align: right;
}
@media only screen and (max-width: 767px) {
  .chart {
    width: 100%;
    margin: 0 auto 4.69vw;
    padding: 10.94vw 6.25vw;
  }
  .chart h3 {
    height: 12.5vw;
    background: url("../images/page_chart_q_sp.png") left top no-repeat;
    background-size: 12.5vw auto;
    font-size: 4.5vw !important;
    vertical-align: top;
    padding-left: 15.63vw;
  }
	.chart p.cap {
		text-align: left;
	}
  .chart .chartwrap {
    margin: 7.81vw 0;
  }
  .chart .chartwrap.bar {
    padding: 0;
  }
  .chart .chartwrap > .pie {
    width: 88.6vw;
    height: 88.6vw;
  }
  .chart .description {
    margin-top: 4.69vw;
    padding: 4.69vw 6.25vw 3.91vw;
    border-radius: 1.25vw;
  }
	.chart .description.image {
		display: block;
	}
	.chart .description.image p {
		padding-right: 0;
		margin-bottom: 3vw;
	}
	.chart .description.image img {
		margin-bottom: 2vw;
	}
  .chart .description h4 {
    font-size: 4.38vw !important;
    line-height: 1.5;
    margin-bottom: 3.13vw;
  }
  .chart .description p {
    font-size: 4.38vw;
    line-height: 1.79;
  }
  .chart .more-desc {
    margin-top: 7.81vw;
  }
  .chart table {
    margin: 7.81vw 0;
  }
  .chart td {
    font-size: 3.75vw;
    line-height: 1.42 !important;
    padding: 2.34vw 3.13vw 1.88vw !important;
  }
  .chart table.column-2 td:nth-child(1) {
    width: 76.78%;
  }
  .chart table.column-2 td:nth-child(2) {
    width: 23.22%;
  }
  .chart table.column-5 td:nth-child(1) {
    width: 39.52%;
  }
  .chart table.column-5 td:nth-child(2),
  .chart table.column-5 td:nth-child(3),
  .chart table.column-5 td:nth-child(4),
  .chart table.column-5 td:nth-child(5) {
    width: 15.12%;
  }
}

#main.top #pdf{
  width: 100%;
  padding-bottom: 0;
}
#pdf .pdf__inner{
  width: 90%;
  margin: 0 auto;
}
#pdf .pdf__inner p{
  width: 100%;
  font-size: 1em;
  font-weight: bold;
  line-height: 1.5;
  color: #333366;
  background-color: #e6f5ff;    
  border-radius: 10px;
  padding: 14px 20px;
  position: relative;
  text-align: center;
}
#pdf .pdf__inner p span{
  font-size: 0.875em;
}
#pdf .pdf__inner p:after{
  content: "";
  display: block;
  position: absolute;
  margin: auto;
  bottom: -23%;
  left: 0;
  right: 0;
  width: 12%;
  height: 24%;
  background-image: url("../images/allow_01.png");
  background-repeat: no-repeat;
  background-size: contain;
}
#pdf .pdf__inner nav{
  display: flex;
  margin-top: 26px;
  justify-content: center;
}
#pdf .pdf__inner nav a{
  display: block;
  width: 32.653%;
  padding: 2px 0;
  text-align: center;
  font-weight: bold;
  background-color: #0099cc;
  color: white;
  text-decoration: none;
  border-radius: 5px;
}
#pdf .pdf__inner nav a:first-child{
  margin-right: 15px;
}
#pdf .pdf__inner nav a:active,
#pdf .pdf__inner nav a:visited{
  color: white;
}

@media only screen and (min-width: 768px) {
  #pdf{
    margin-top: 30px;
  }
  #pdf .pdf__inner{
    width: 490px;
    margin: 0 auto;
  }
  #pdf .pdf__inner p{
    font-size: 20px;
    line-height: 1.18;
    padding: 16px 21px;
  }
  #pdf .pdf__inner p span{
    font-size: 14px;
  }
  #pdf .pdf__inner nav{
    margin-top: 40px;
  }
  #pdf .pdf__inner nav a{
    width: 160px;
  }
  #pdf .pdf__inner nav a:first-child{
    margin-right: 30px;
  }
  #pdf .pdf__inner p:after{
    bottom: -20px;
    width: 60px;
    height: 20px;
  }
}